<div style="width: 80%;margin:auto">
    <div class="mycard">
        <div class="row">
            <div class="col-sm-6">
                <h5>{{detail.name}}</h5>
                <h5>{{detail.id}}
                    <button (click)="copy(detail.id)" mat-mini-fab color="primary"
                    aria-label="Example icon button with a menu icon">
                    <mat-icon>content_copy</mat-icon>
                </button>
                </h5>
                <img src="{{detail.images[0]}}" alt="" height="200px">
            </div>
            <div class="col-sm-6">
                <p>Calories - {{detail.cal}}</p>
                <div class="col-sm-2 option" style="width: 100%;padding: 10px;" *ngFor="let i of detail.prices">
                    <p *ngIf='i.name==""? false:true'>Size - {{i.name}}</p>
                    <p>Prices - {{i.price}}</p>
                </div>
            </div>
        </div>


    </div>


    <div class="col-sm-2 option" style="float: left;width: 25%;" *ngFor="let i of detail.option_groups">
        <p>{{i.name}}&ensp;&ensp;&ensp;&ensp;
            <button (click)="copy(i.name)" mat-mini-fab color="primary"
                aria-label="Example icon button with a menu icon">
                <mat-icon>content_copy</mat-icon>
            </button>
        </p>
        <div class="col-sm-2 option" style="width: 90%;margin-right: 20px;" *ngFor="let j of i.options">
            <div style="line-height: 1;padding: 10px;">
                <p>{{j.name}} &ensp;&ensp;&ensp;
                    <button (click)="copy(j.name)" mat-mini-fab color="primary"
                        aria-label="Example icon button with a menu icon">
                        <mat-icon>content_copy</mat-icon>
                    </button>
                </p>

                <p>Price - {{j.price}}</p>
                <p style="font-size: 10px;">Default - {{j.is_default}}</p>
                <p>Calories - {{j.cal}}</p>
            </div>
        </div>
    </div>


</div>